html,
body {
    height: 100%;
}
a {
    color: #7960a8;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 5px;
    margin-bottom: 5px;
}
.has-success .help-block,
.has-success .control-label,
.has-success .radio, .has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline, 
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
    color: #333;
}
.alert {
    margin: 10px 0px!important;
}
.btn{
    transition: 0.3s
}
.form-group {
    padding: 5px 0px;
}
.btn-primary{
    background-color:#7A5CA6; /*#7A5CA6 #755c99*/
    border-color:#7A5CA6;

}
.btn-primary:active:focus, .btn-primary:hover{
    background-color: #604d84;
    border-color: #604d84;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -60px;
    padding: 0 0 60px;
}

.wrap > .container {
    padding: 135px 15px 20px;
}

#ajax-loader{
    /*display: block;*/
    z-index: 1051;
}

#ajax-loader img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.footer {
    height: 60px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}
/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}


.grid-view .header {
    background-color: #50474b !important;
    color: #fff;
}
.grid-view th {
    white-space: nowrap;
}
.booking-calender .filters { 
    display: none
}
.grid-view .odd{
    background-color: #d5f5f9 !important;
}
.grid-view .oddeven{
    background-color: #e8eaf5 !important;
}
.grid-view .office-use:after{
    font-family: 'Glyphicons Halflings';
    content: "\e111";
    margin-left: 10px
}
.grid-view .last-visit{
    background-color: #ffffe4 !important;
}
.gi-2x{font-size: 1.5em;}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fff1f1;
    padding: 11px 20px 5px;
    margin: 0 0 15px 0;
    border-radius: 3px;
}
.mr-1{
    margin-left: 5px;
}

/* align the logout "link" (button in form) of the navbar */

/* nav bar*/

.navbar-inverse {
    background-color: #fff;
    border-color: #e2e2e2;
    z-index: 10;
}
.navbar-brand {
    height: 80px;
}
.navbar-toggle{
    background: #000;
}

img.main-logo {
    max-width: 75%;
}

.user-welcome{
    padding: 20px 10px 10px;
    text-align: right;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus{
    color: #ffffff;
    background-color: #9071bd;
}
.navbar-inverse .navbar-nav > .active > a, 
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus{
    background-color: #4d357b;
}
.navbar-inverse .navbar-nav > li > a{
    padding-top: 10px;
    padding-bottom: 10px;
    background: #7A5CA6;
    color: #ffffff;
}

table td>span{ width: 100%; height: 10px; display: inline-block}

/*Holiday Calander*/

.calendar table th {
    font-size: 11px;
}
.calendar .activity{ color: #ffffff}

.type-1{
    background-color: Olive !important;
}
.type-2{
    background-color: Purple !important;
}
.type-3{
    background-color: Orange !important;
}

.calendar table td.activity .model-box{
    display: none;
}
.calendar table td{
    text-align: center;
    padding: 2.5% 0;
}

.booking-form .step { display: none }
.booking-form #step-1 { display: inline }

/*Adding * on required fields*/

div.required > label:after {
    content: " * ";
    color: red;
}

.btn-border{
    border: 1px solid #7960a8;
    padding: 6px;
    border-radius: 3px;	
    transition: 0.3s;
    margin-left: 15px;
}
.btn-border:hover{
    text-decoration:none;
    color:#fff;
    background:#7960a8;
}

/*Main Page*/

.site-index .wrap{
    background:#ebeeef;
}
.wrap-login{
    background:#fff;
    width: 55%;
    margin: 0 auto;
}
.login-header{
    width: 100%;
    position: relative;
    z-index: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 40px 15px 40px 15px;
    background-image:url('../images/login-header.jpg');
    border-radius: 5px 5px 0px 0px;
}
.site-index .jumbotron {
    padding: 0px;
    box-shadow: 1px 1px 10px #dcdede
}
.login-panel{
    padding: 80px 40px 80px 40px;
}
.tile.tile-medium {
    height: 150px;
    width: 150px;
    padding: 32px 10px;
}
.tile {
    background-color: #ebeeef;
    margin: 0 auto;
}
.tile:hover{
    background: rgb(254,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(254,255,255,1) 0%, rgba(241,241,241,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(254,255,255,1) 0%,rgba(241,241,241,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(254,255,255,1) 0%,rgba(241,241,241,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}
.tile-medium span{
    font-size: 17px;
    color: #7960a8;
}
.tile-medium .glyphicon{
    font-size: 2.5em;
    display:block;
    padding-top: 15px;
    color: #7960a8;
}
.login-header span{    
    font-size: 50px;
    color: #fff;
}
.tile-medium a:hover{
    text-decoration:none;
}

/* --------------user login------------- */
.login-form-box {
    color: #333;
    background-color: #fff;
    padding: 20px 40px;
    margin-top: 40px;
    margin-left: 0px;
    border-radius: 7px;
    box-shadow: 0px 0px 8px #d4d4d4;
}
label[for="loginform-rememberme"]{
    font-weight: 300;
    vertical-align: middle;
}
#loginform-rememberme{
    vertical-align: top;
}
.login-form-box .form-control{
    height: 42px;
}
.login-form-box .form-control:focus{
    border-color: #7a61a9;
}
.has-success .form-control{
    border-color: #7a61a9;
}
.user-login .wrap {
    background-image: url(../images/dog-login.jpg);
    background-size: cover;
}

.user-login .breadcrumb{
    background-color: #ffffff00;
}
.user-login .breadcrumb li a{
    color: #000;
}
.forgot-password{
    color: #5f5f5f;
    font-size: 13px;
    text-decoration: underline;
}
#login-form .btn{
    padding: 10px 20px;
}
.login-form-box .btn-primary{
    width:100%;
}
/*---------box-shadow and heading background color-----------*/
.bx-shadow {
    box-shadow: 0px 2px 10px #e4e4e4;
}
h3,.booking-client h2{
    padding: 20px;
    background-color: #33333324;
}

/*----------signup page step-1-----------*/
.site-signup {
    background-color: #7a5ca6;
    padding: 40px;
    color: #fff;
}
.register{
    padding: 40px;
}
.bg-ff{
    background-color: #f9f9f9 !important;
    padding: 30px;
    margin-bottom: 25px;
}
.img-thumbnail {
    margin-bottom: 10px;
}
.bg-calander {
    background-color: #f9f9f9 !important;
    padding: 66px;
    margin-bottom: 25px;
    min-height: 400px;
}

/*-------- forms ------------*/
.form-heading {
    background-color: #7960a8;
    color: #ffffff;
    padding: 15px 25px;
}
.form-heading a { color: #ffffff }
.form-heading .btn-primary{
    border-color: #fff;
}
.form-inline {
    padding: 15px;
    background: #f5f5f5;
}
form h3 {
    padding: 20px;
    background-color: #e8e8e8;
    margin-top: 0px;
    margin-bottom: 20px;
}
.form-back {
    background-color: #f9f9f9;
    padding: 10px 30px;
    margin: 0px;
    margin-bottom: 10px;
}
.form-instruction {
    padding: 15px;
    background-color: #f7f7f7;

}
.info{
    font-weight:400; margin-bottom: 5px
}
.btn-section {
    text-align:right;
}

/*.form-group input{
    background-color: #f3f3f382;
    border: 1px solid #ccccccab;
}*/

/*---------ipad responsive-------------*/
@media(max-width:1024px){  
    .wrap > .container {
        padding-top: 180px;
    }
}  
/*---------mobile responsive-------------*/
@media(max-width:667px){
    h1{ font-size: 30px }
    .wrap > .container {
        padding-top: 84px
    }
    .register { 
        padding:20px!important;
    }
    .bg-ff{
        background-color: #ffffff96 !important;
        padding-top: 10px;
    }
    .client-register{
        background-color: #7a5ca669;
    }
    .row {
        margin: 0px auto;
    }
    /** main-page **/
    .wrap-login    {
        width:100%;
    }
    .tile.tile-medium {
        margin-bottom: 20px;
    }	
} 

@media(min-width:768px){
    .login-form-box{
        padding: 10px 45px 25px;
        margin: 100px auto;
    }

}
@media(min-width:360px){
    .site-signup h1{
        font-size: 31px;
    }
}


.column-wapper{
    background-color: #f9f9f9;
    padding: 9px;
    border-radius: 3px;
    box-shadow: 0px 0px 1px #b5b5b5;
}

/*------------Help---------------*/
.help-form {
    background-color: #f9f9f9;
}

.help {
    background-color:#f9f9f9;
    padding: 30px;
}

/*--------login-detail------------*/
.login-detail { }
.login{
    background-color: #f9f9f9;
    padding-bottom: 1px;
}

/*------------------holiday-------------*/
.add-remove {
    width: 45%;
    margin-left: 40px;
}

.field-booking-pets {
    background-color: #f1eef6;
    padding: 10px;
    margin-bottom: 20px;
}
.catagory-form {
    margin-top: 25px;
}

/* Booking */
.service-item{
    margin-bottom:10px;
}
.service-item label{
    line-height:2em;
}

/*------------------additional details-------------*/
textarea#client-clientnotes {
    resize: vertical;
}

/*------------------pet form-------------*/
.pet-sexradio .radio {
    display: inline-block;
}

.pet-sexradio div#pet-sex {
    display: inline-block;
}

.booking-pet table th { width: 24%}